<?xml version="1.0" encoding="utf-8"?>
<LocalizationData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <strings>
    <item>
      <key>
        <int>10</int>
      </key>
      <value>
        <string>Salir</string>
      </value>
    </item>
    <item>
      <key>
        <int>11</int>
      </key>
      <value>
        <string>Atrás</string>
      </value>
    </item>
    <item>
      <key>
        <int>12</int>
      </key>
      <value>
        <string>Confirmar</string>
      </value>
    </item>
    <item>
      <key>
        <int>13</int>
      </key>
      <value>
        <string>Aceptar</string>
      </value>
    </item>
    <item>
      <key>
        <int>14</int>
      </key>
      <value>
        <string>Reiniciar</string>
      </value>
    </item>
    <item>
      <key>
        <int>16</int>
      </key>
      <value>
        <string>Sí</string>
      </value>
    </item>
    <item>
      <key>
        <int>17</int>
      </key>
      <value>
        <string>No</string>
      </value>
    </item>
    <item>
      <key>
        <int>50</int>
      </key>
      <value>
        <string>¿Seguro que quieres salir?</string>
      </value>
    </item>
    <item>
      <key>
        <int>60</int>
      </key>
      <value>
        <string>¿Seguro que quieres eliminar</string>
      </value>
    </item>
    <item>
      <key>
        <int>61</int>
      </key>
      <value>
        <string>la partida guardada?</string>
      </value>
    </item>
    <item>
      <key>
        <int>70</int>
      </key>
      <value>
        <string>¿Seguro que quieres volver</string>
      </value>
    </item>
    <item>
      <key>
        <int>71</int>
      </key>
      <value>
        <string>al menú principal?</string>
      </value>
    </item>
    <item>
      <key>
        <int>80</int>
      </key>
      <value>
        <string>¿Confirmar cambios?</string>
      </value>
    </item>
    <item>
      <key>
        <int>90</int>
      </key>
      <value>
        <string>Espera, por favor…</string>
      </value>
    </item>
    <item>
      <key>
        <int>95</int>
      </key>
      <value>
        <string>Cargando</string>
      </value>
    </item>
    <item>
      <key>
        <int>100</int>
      </key>
      <value>
        <string>Opciones</string>
      </value>
    </item>
    <item>
      <key>
        <int>200</int>
      </key>
      <value>
        <string>Pantalla</string>
      </value>
    </item>
    <item>
      <key>
        <int>201</int>
      </key>
      <value>
        <string>Calidad</string>
      </value>
    </item>
    <item>
      <key>
        <int>210</int>
      </key>
      <value>
        <string>Muy rápido</string>
      </value>
    </item>
    <item>
      <key>
        <int>211</int>
      </key>
      <value>
        <string>Rápido</string>
      </value>
    </item>
    <item>
      <key>
        <int>212</int>
      </key>
      <value>
        <string>Normal</string>
      </value>
    </item>
    <item>
      <key>
        <int>213</int>
      </key>
      <value>
        <string>Bien</string>
      </value>
    </item>
    <item>
      <key>
        <int>214</int>
      </key>
      <value>
        <string>Muy bien</string>
      </value>
    </item>
    <item>
      <key>
        <int>215</int>
      </key>
      <value>
        <string>Excelente</string>
      </value>
    </item>
    <item>
      <key>
        <int>220</int>
      </key>
      <value>
        <string>Resolución</string>
      </value>
    </item>
    <item>
      <key>
        <int>221</int>
      </key>
      <value>
        <string>Pantalla completa</string>
      </value>
    </item>
    <item>
      <key>
        <int>300</int>
      </key>
      <value>
        <string>Sonido</string>
      </value>
    </item>
    <item>
      <key>
        <int>301</int>
      </key>
      <value>
        <string>Música</string>
      </value>
    </item>
    <item>
      <key>
        <int>302</int>
      </key>
      <value>
        <string>Efectos</string>
      </value>
    </item>
    <item>
      <key>
        <int>303</int>
      </key>
      <value>
        <string>Volumen</string>
      </value>
    </item>
    <item>
      <key>
        <int>400</int>
      </key>
      <value>
        <string>Controles</string>
      </value>
    </item>
    <item>
      <key>
        <int>401</int>
      </key>
      <value>
        <string>Seleccionar dispositivo</string>
      </value>
    </item>
    <item>
      <key>
        <int>410</int>
      </key>
      <value>
        <string>Arriba</string>
      </value>
    </item>
    <item>
      <key>
        <int>411</int>
      </key>
      <value>
        <string>Abajo</string>
      </value>
    </item>
    <item>
      <key>
        <int>412</int>
      </key>
      <value>
        <string>Izquierda</string>
      </value>
    </item>
    <item>
      <key>
        <int>413</int>
      </key>
      <value>
        <string>Derecha</string>
      </value>
    </item>
    <item>
      <key>
        <int>414</int>
      </key>
      <value>
        <string>Salto</string>
      </value>
    </item>
    <item>
      <key>
        <int>415</int>
      </key>
      <value>
        <string>Ataque</string>
      </value>
    </item>
    <item>
      <key>
        <int>416</int>
      </key>
      <value>
        <string>Ataque 2</string>
      </value>
    </item>
    <item>
      <key>
        <int>417</int>
      </key>
      <value>
        <string>Gancho</string>
      </value>
    </item>
    <item>
      <key>
        <int>418</int>
      </key>
      <value>
        <string>Pausa</string>
      </value>
    </item>
    <item>
      <key>
        <int>419</int>
      </key>
      <value>
        <string>Ataque secundario</string>
      </value>
    </item>
    <item>
      <key>
        <int>420</int>
      </key>
      <value>
        <string>Joystick</string>
      </value>
    </item>
    <item>
      <key>
        <int>421</int>
      </key>
      <value>
        <string>Eje</string>
      </value>
    </item>
    <item>
      <key>
        <int>422</int>
      </key>
      <value>
        <string>Botón</string>
      </value>
    </item>
    <item>
      <key>
        <int>430</int>
      </key>
      <value>
        <string>Pulsa un tecla…</string>
      </value>
    </item>
    <item>
      <key>
        <int>500</int>
      </key>
      <value>
        <string>Idioma</string>
      </value>
    </item>
    <item>
      <key>
        <int>501</int>
      </key>
      <value>
        <string>Inglés</string>
      </value>
    </item>
    <item>
      <key>
        <int>502</int>
      </key>
      <value>
        <string>Francés</string>
      </value>
    </item>
    <item>
      <key>
        <int>503</int>
      </key>
      <value>
        <string>Español</string>
      </value>
    </item>
    <item>
      <key>
        <int>504</int>
      </key>
      <value>
        <string>Alemán</string>
      </value>
    </item>
    <item>
      <key>
        <int>505</int>
      </key>
      <value>
        <string>Italiano</string>
      </value>
    </item>
    <item>
      <key>
        <int>600</int>
      </key>
      <value>
        <string>Selecciona
una partida</string>
      </value>
    </item>
    <item>
      <key>
        <int>601</int>
      </key>
      <value>
        <string>Crea una
Partida</string>
      </value>
    </item>
    <item>
      <key>
        <int>602</int>
      </key>
      <value>
        <string>Partida</string>
      </value>
    </item>
    <item>
      <key>
        <int>603</int>
      </key>
      <value>
        <string>Partida 2</string>
      </value>
    </item>
    <item>
      <key>
        <int>604</int>
      </key>
      <value>
        <string>Partida 3</string>
      </value>
    </item>
    <item>
      <key>
        <int>700</int>
      </key>
      <value>
        <string>Menú</string>
      </value>
    </item>
    <item>
      <key>
        <int>701</int>
      </key>
      <value>
        <string>Continuar</string>
      </value>
    </item>
    <item>
      <key>
        <int>702</int>
      </key>
      <value>
        <string>Eliminar</string>
      </value>
    </item>
    <item>
      <key>
        <int>800</int>
      </key>
      <value>
        <string>Capítulos</string>
      </value>
    </item>
    <item>
      <key>
        <int>801</int>
      </key>
      <value>
        <string>Bloqueado</string>
      </value>
    </item>
    <item>
      <key>
        <int>802</int>
      </key>
      <value>
        <string>Capítulo</string>
      </value>
    </item>
    <item>
      <key>
        <int>803</int>
      </key>
      <value>
        <string>Puntuación</string>
      </value>
    </item>
    <item>
      <key>
        <int>804</int>
      </key>
      <value>
        <string>¡Perfecto!</string>
      </value>
    </item>
    <item>
      <key>
        <int>901</int>
      </key>
      <value>
        <string>Reanudar</string>
      </value>
    </item>
    <item>
      <key>
        <int>950</int>
      </key>
      <value>
        <string>Error del sistema</string>
      </value>
    </item>
    <item>
      <key>
        <int>951</int>
      </key>
      <value>
        <string>Error al guardar</string>
      </value>
    </item>
    <item>
      <key>
        <int>952</int>
      </key>
      <value>
        <string>No hay suficiente memoria</string>
      </value>
    </item>
    <item>
      <key>
        <int>953</int>
      </key>
      <value>
        <string>No es posible cambiar el modo de pantalla</string>
      </value>
    </item>
    <item>
      <key>
        <int>2001</int>
      </key>
      <value>
        <string>Achievements</string>
      </value>
    </item>
    <item>
      <key>
        <int>2010</int>
      </key>
      <value>
        <string>Hidden</string>
      </value>
    </item>
    <item>
      <key>
        <int>2011</int>
      </key>
      <value>
        <string>Hidden achievement</string>
      </value>
    </item>
    <item>
      <key>
        <int>2020</int>
      </key>
      <value>
        <string>Complete!</string>
      </value>
    </item>
    <item>
      <key>
        <int>1050</int>
      </key>
      <value>
        <string>Goro está</string>
      </value>
    </item>
    <item>
      <key>
        <int>1051</int>
      </key>
      <value>
        <string>muerto</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001</int>
      </key>
      <value>
        <string>Fin del juego</string>
      </value>
    </item>
    <item>
      <key>
        <int>1002</int>
      </key>
      <value>
        <string>¿Volver a intentarlo?</string>
      </value>
    </item>
    <item>
      <key>
        <int>1100</int>
      </key>
      <value>
        <string>Nivel 1 completado</string>
      </value>
    </item>
    <item>
      <key>
        <int>1101</int>
      </key>
      <value>
        <string>Tiempo</string>
      </value>
    </item>
    <item>
      <key>
        <int>1102</int>
      </key>
      <value>
        <string>Pulsa una tecla…</string>
      </value>
    </item>
    <item>
      <key>
        <int>1103</int>
      </key>
      <value>
        <string>completado</string>
      </value>
    </item>
    <item>
      <key>
        <int>1110</int>
      </key>
      <value>
        <string>-:-Maestro del tiempo-:-</string>
      </value>
    </item>
    <item>
      <key>
        <int>1111</int>
      </key>
      <value>
        <string>-:-Drunken Master-:-</string>
      </value>
    </item>
    <item>
      <key>
        <int>1112</int>
      </key>
      <value>
        <string>-:-Guerrero-:-</string>
      </value>
    </item>
    <item>
      <key>
        <int>1113</int>
      </key>
      <value>
        <string>Maestro
del tiempo</string>
      </value>
    </item>
    <item>
      <key>
        <int>1114</int>
      </key>
      <value>
        <string>Drunken
Master</string>
      </value>
    </item>
    <item>
      <key>
        <int>1115</int>
      </key>
      <value>
        <string>Guerrero</string>
      </value>
    </item>
    <item>
      <key>
        <int>1600</int>
      </key>
      <value>
        <string>¡Bien! ¡Nos has vencido en todos los niveles!</string>
      </value>
    </item>
    <item>
      <key>
        <int>1601</int>
      </key>
      <value>
        <string>Upper Byte se inclina ante tu maestría.</string>
      </value>
    </item>
    <item>
      <key>
        <int>1610</int>
      </key>
      <value>
        <string>Intenta conseguir más SeY.</string>
      </value>
    </item>
    <item>
      <key>
        <int>1611</int>
      </key>
      <value>
        <string>¡Te espera un final distinto!</string>
      </value>
    </item>
    <item>
      <key>
        <int>1612</int>
      </key>
      <value>
        <string xsi:nil="true" />
      </value>
    </item>
    <item>
      <key>
        <int>1620</int>
      </key>
      <value>
        <string>Bien hecho, tus espadas se han encargado de los ladrones.</string>
      </value>
    </item>
    <item>
      <key>
        <int>1621</int>
      </key>
      <value>
        <string>Pero no tienes suficiente SeY para todos…</string>
      </value>
    </item>
    <item>
      <key>
        <int>1622</int>
      </key>
      <value>
        <string>¡Intenta conseguir más!</string>
      </value>
    </item>
    <item>
      <key>
        <int>1640</int>
      </key>
      <value>
        <string>¡Bien hecho! ¡Eres un héroe!</string>
      </value>
    </item>
    <item>
      <key>
        <int>1641</int>
      </key>
      <value>
        <string>Has acabado con los ladrones.</string>
      </value>
    </item>
    <item>
      <key>
        <int>1644</int>
      </key>
      <value>
        <string xsi:nil="true" />
      </value>
    </item>
    <item>
      <key>
        <int>1642</int>
      </key>
      <value>
        <string>Ahora el pueblo entero podrá beber SeY hasta el fin de los tiempos.</string>
      </value>
    </item>
    <item>
      <key>
        <int>1643</int>
      </key>
      <value>
        <string>¡Goro beberá a tu salud!</string>
      </value>
    </item>
    <item>
      <key>
        <int>10000</int>
      </key>
      <value>
        <string>PRÓLOGO</string>
      </value>
    </item>
    <item>
      <key>
        <int>10001</int>
      </key>
      <value>
        <string>El ladrón de SeY</string>
      </value>
    </item>
    <item>
      <key>
        <int>11000</int>
      </key>
      <value>
        <string>Nivel 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>11001</int>
      </key>
      <value>
        <string>Comienza la aventura</string>
      </value>
    </item>
    <item>
      <key>
        <int>12000</int>
      </key>
      <value>
        <string>Nivel 2</string>
      </value>
    </item>
    <item>
      <key>
        <int>12001</int>
      </key>
      <value>
        <string>Atardecer</string>
      </value>
    </item>
    <item>
      <key>
        <int>13000</int>
      </key>
      <value>
        <string>Nivel 3</string>
      </value>
    </item>
    <item>
      <key>
        <int>13001</int>
      </key>
      <value>
        <string>Bailando con pulpos</string>
      </value>
    </item>
    <item>
      <key>
        <int>14000</int>
      </key>
      <value>
        <string>Nivel 4</string>
      </value>
    </item>
    <item>
      <key>
        <int>14001</int>
      </key>
      <value>
        <string>Perdido en las profundidades</string>
      </value>
    </item>
    <item>
      <key>
        <int>15000</int>
      </key>
      <value>
        <string>Nivel 5</string>
      </value>
    </item>
    <item>
      <key>
        <int>15001</int>
      </key>
      <value>
        <string>De nuevo en la superficie</string>
      </value>
    </item>
    <item>
      <key>
        <int>16000</int>
      </key>
      <value>
        <string>Nivel 6</string>
      </value>
    </item>
    <item>
      <key>
        <int>16001</int>
      </key>
      <value>
        <string>¡Todos a bordo!</string>
      </value>
    </item>
    <item>
      <key>
        <int>17000</int>
      </key>
      <value>
        <string>Nivel 7</string>
      </value>
    </item>
    <item>
      <key>
        <int>17001</int>
      </key>
      <value>
        <string>Consecuencias inesperadas</string>
      </value>
    </item>
    <item>
      <key>
        <int>18000</int>
      </key>
      <value>
        <string>Nivel 8</string>
      </value>
    </item>
    <item>
      <key>
        <int>18001</int>
      </key>
      <value>
        <string>Venganza</string>
      </value>
    </item>
    <item>
      <key>
        <int>19000</int>
      </key>
      <value>
        <string>Nivel 9</string>
      </value>
    </item>
    <item>
      <key>
        <int>19001</int>
      </key>
      <value>
        <string>El enfrentamiento final</string>
      </value>
    </item>
    <item>
      <key>
        <int>99000</int>
      </key>
      <value>
        <string>Créditos</string>
      </value>
    </item>
    <item>
      <key>
        <int>99001</int>
      </key>
      <value>
        <string>¡Gracias por jugar!</string>
      </value>
    </item>
    <item>
      <key>
        <int>99002</int>
      </key>
      <value>
        <string>Una producción de Upper Byte</string>
      </value>
    </item>
    <item>
      <key>
        <int>99003</int>
      </key>
      <value>
        <string>Gráficos</string>
      </value>
    </item>
    <item>
      <key>
        <int>99004</int>
      </key>
      <value>
        <string>Programación</string>
      </value>
    </item>
    <item>
      <key>
        <int>99005</int>
      </key>
      <value>
        <string>Café</string>
      </value>
    </item>
    <item>
      <key>
        <int>99006</int>
      </key>
      <value>
        <string>Banda sonora original y voces</string>
      </value>
    </item>
    <item>
      <key>
        <int>99007</int>
      </key>
      <value>
        <string>Ilustraciones</string>
      </value>
    </item>
    <item>
      <key>
        <int>99008</int>
      </key>
      <value>
        <string>Procesamiento de sonido y efectos</string>
      </value>
    </item>
    <item>
      <key>
        <int>99009</int>
      </key>
      <value>
        <string>Equipo de sonido</string>
      </value>
    </item>
    <item>
      <key>
        <int>99010</int>
      </key>
      <value>
        <string>Le Centre Factory</string>
      </value>
    </item>
    <item>
      <key>
        <int>99011</int>
      </key>
      <value>
        <string>Marketing y RR. PP.</string>
      </value>
    </item>
    <item>
      <key>
        <int>99012</int>
      </key>
      <value>
        <string>Control de calidad</string>
      </value>
    </item>
    <item>
      <key>
        <int>99013</int>
      </key>
      <value>
        <string>Iconos del Mando Xbox 360</string>
      </value>
    </item>
    <item>
      <key>
        <int>99014</int>
      </key>
      <value>
        <string>Agradecimientos especiales</string>
      </value>
    </item>
    <item>
      <key>
        <int>99015</int>
      </key>
      <value>
        <string>Gracias a nuestros seres queridos por aguantarnos.</string>
      </value>
    </item>
    <item>
      <key>
        <int>99016</int>
      </key>
      <value>
        <string>Gracias a nuestros colegas de Pôle Pixel: sin ellos está aventura no habría sido tan divertida.</string>
      </value>
    </item>
    <item>
      <key>
        <int>99017</int>
      </key>
      <value>
        <string>Gracias a todos nuestros amigos por su apoyo y a todos los seguidores de Wooden Sen'SeY. ¡Pronto volveremos con más aventuras!</string>
      </value>
    </item>
    <item>
      <key>
        <int>99018</int>
      </key>
      <value>
        <string>Traducción</string>
      </value>
    </item>
    <item>
      <key>
        <int>99050</int>
      </key>
      <value>
        <string>Gracias a nuestros seres</string>
      </value>
    </item>
    <item>
      <key>
        <int>99051</int>
      </key>
      <value>
        <string>queridos por aguantarnos.</string>
      </value>
    </item>
    <item>
      <key>
        <int>99052</int>
      </key>
      <value>
        <string />
      </value>
    </item>
    <item>
      <key>
        <int>99060</int>
      </key>
      <value>
        <string>Gracias a nuestros colegas</string>
      </value>
    </item>
    <item>
      <key>
        <int>99061</int>
      </key>
      <value>
        <string>de Pôle Pixel:</string>
      </value>
    </item>
    <item>
      <key>
        <int>99062</int>
      </key>
      <value>
        <string>sin ellos está aventura</string>
      </value>
    </item>
    <item>
      <key>
        <int>99063</int>
      </key>
      <value>
        <string>no habría sido tan divertida.</string>
      </value>
    </item>
    <item>
      <key>
        <int>99070</int>
      </key>
      <value>
        <string>Gracias a todos nuestros amigos</string>
      </value>
    </item>
    <item>
      <key>
        <int>99071</int>
      </key>
      <value>
        <string>por su apoyo</string>
      </value>
    </item>
    <item>
      <key>
        <int>99072</int>
      </key>
      <value>
        <string>¡Pronto volveremos</string>
      </value>
    </item>
    <item>
      <key>
        <int>99073</int>
      </key>
      <value>
        <string>con más aventuras!</string>
      </value>
    </item>
    <item>
      <key>
        <int>50000</int>
      </key>
      <value>
        <string>Mouse</string>
      </value>
    </item>
    <item>
      <key>
        <int>50001</int>
      </key>
      <value>
        <string>Clic con el botón primario</string>
      </value>
    </item>
    <item>
      <key>
        <int>50002</int>
      </key>
      <value>
        <string>Clic con el botón secundario</string>
      </value>
    </item>
    <item>
      <key>
        <int>50003</int>
      </key>
      <value>
        <string>Clic con el botón central</string>
      </value>
    </item>
    <item>
      <key>
        <int>50010</int>
      </key>
      <value>
        <string>Controlador</string>
      </value>
    </item>
    <item>
      <key>
        <int>50011</int>
      </key>
      <value>
        <string>Teclado</string>
      </value>
    </item>
    <item>
      <key>
        <int>50012</int>
      </key>
      <value>
        <string>Joystick</string>
      </value>
    </item>
    <item>
      <key>
        <int>50013</int>
      </key>
      <value>
        <string>Botón 1 Controlador 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>50014</int>
      </key>
      <value>
        <string>Joystick 1 Controlador 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>50015</int>
      </key>
      <value>
        <string>Eje 1 Controlador 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>50020</int>
      </key>
      <value>
        <string>Tecla</string>
      </value>
    </item>
    <item>
      <key>
        <int>111000</int>
      </key>
      <value>
        <string>Ninguna</string>
      </value>
    </item>
    <item>
      <key>
        <int>111008</int>
      </key>
      <value>
        <string>Retroceso</string>
      </value>
    </item>
    <item>
      <key>
        <int>111009</int>
      </key>
      <value>
        <string>Tabulador</string>
      </value>
    </item>
    <item>
      <key>
        <int>111012</int>
      </key>
      <value>
        <string>Borrar</string>
      </value>
    </item>
    <item>
      <key>
        <int>111013</int>
      </key>
      <value>
        <string>Entrar</string>
      </value>
    </item>
    <item>
      <key>
        <int>111019</int>
      </key>
      <value>
        <string>Pausa</string>
      </value>
    </item>
    <item>
      <key>
        <int>111027</int>
      </key>
      <value>
        <string>Esc</string>
      </value>
    </item>
    <item>
      <key>
        <int>111032</int>
      </key>
      <value>
        <string>Barra espaciadora</string>
      </value>
    </item>
    <item>
      <key>
        <int>111033</int>
      </key>
      <value>
        <string>!</string>
      </value>
    </item>
    <item>
      <key>
        <int>111034</int>
      </key>
      <value>
        <string>"</string>
      </value>
    </item>
    <item>
      <key>
        <int>111035</int>
      </key>
      <value>
        <string>#</string>
      </value>
    </item>
    <item>
      <key>
        <int>111036</int>
      </key>
      <value>
        <string>$</string>
      </value>
    </item>
    <item>
      <key>
        <int>111038</int>
      </key>
      <value>
        <string>&amp;</string>
      </value>
    </item>
    <item>
      <key>
        <int>111039</int>
      </key>
      <value>
        <string>'</string>
      </value>
    </item>
    <item>
      <key>
        <int>111040</int>
      </key>
      <value>
        <string>(</string>
      </value>
    </item>
    <item>
      <key>
        <int>111041</int>
      </key>
      <value>
        <string>)</string>
      </value>
    </item>
    <item>
      <key>
        <int>111042</int>
      </key>
      <value>
        <string>*</string>
      </value>
    </item>
    <item>
      <key>
        <int>111043</int>
      </key>
      <value>
        <string>+</string>
      </value>
    </item>
    <item>
      <key>
        <int>111044</int>
      </key>
      <value>
        <string>,</string>
      </value>
    </item>
    <item>
      <key>
        <int>111045</int>
      </key>
      <value>
        <string>-</string>
      </value>
    </item>
    <item>
      <key>
        <int>111046</int>
      </key>
      <value>
        <string>.</string>
      </value>
    </item>
    <item>
      <key>
        <int>111047</int>
      </key>
      <value>
        <string>/</string>
      </value>
    </item>
    <item>
      <key>
        <int>111048</int>
      </key>
      <value>
        <string>0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111049</int>
      </key>
      <value>
        <string>1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111050</int>
      </key>
      <value>
        <string>2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111051</int>
      </key>
      <value>
        <string>3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111052</int>
      </key>
      <value>
        <string>4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111053</int>
      </key>
      <value>
        <string>5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111054</int>
      </key>
      <value>
        <string>6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111055</int>
      </key>
      <value>
        <string>7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111056</int>
      </key>
      <value>
        <string>8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111057</int>
      </key>
      <value>
        <string>9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111058</int>
      </key>
      <value>
        <string>:</string>
      </value>
    </item>
    <item>
      <key>
        <int>111059</int>
      </key>
      <value>
        <string>;</string>
      </value>
    </item>
    <item>
      <key>
        <int>111060</int>
      </key>
      <value>
        <string>&lt;</string>
      </value>
    </item>
    <item>
      <key>
        <int>111061</int>
      </key>
      <value>
        <string>=</string>
      </value>
    </item>
    <item>
      <key>
        <int>111062</int>
      </key>
      <value>
        <string>&gt;</string>
      </value>
    </item>
    <item>
      <key>
        <int>111063</int>
      </key>
      <value>
        <string>?</string>
      </value>
    </item>
    <item>
      <key>
        <int>111064</int>
      </key>
      <value>
        <string>@</string>
      </value>
    </item>
    <item>
      <key>
        <int>111091</int>
      </key>
      <value>
        <string>[</string>
      </value>
    </item>
    <item>
      <key>
        <int>111092</int>
      </key>
      <value>
        <string>\</string>
      </value>
    </item>
    <item>
      <key>
        <int>111093</int>
      </key>
      <value>
        <string>]</string>
      </value>
    </item>
    <item>
      <key>
        <int>111094</int>
      </key>
      <value>
        <string>^</string>
      </value>
    </item>
    <item>
      <key>
        <int>111095</int>
      </key>
      <value>
        <string>_</string>
      </value>
    </item>
    <item>
      <key>
        <int>111096</int>
      </key>
      <value>
        <string>`</string>
      </value>
    </item>
    <item>
      <key>
        <int>111097</int>
      </key>
      <value>
        <string>A</string>
      </value>
    </item>
    <item>
      <key>
        <int>111098</int>
      </key>
      <value>
        <string>B</string>
      </value>
    </item>
    <item>
      <key>
        <int>111099</int>
      </key>
      <value>
        <string>C</string>
      </value>
    </item>
    <item>
      <key>
        <int>111100</int>
      </key>
      <value>
        <string>D</string>
      </value>
    </item>
    <item>
      <key>
        <int>111101</int>
      </key>
      <value>
        <string>E</string>
      </value>
    </item>
    <item>
      <key>
        <int>111102</int>
      </key>
      <value>
        <string>F</string>
      </value>
    </item>
    <item>
      <key>
        <int>111103</int>
      </key>
      <value>
        <string>G</string>
      </value>
    </item>
    <item>
      <key>
        <int>111104</int>
      </key>
      <value>
        <string>H</string>
      </value>
    </item>
    <item>
      <key>
        <int>111105</int>
      </key>
      <value>
        <string>I</string>
      </value>
    </item>
    <item>
      <key>
        <int>111106</int>
      </key>
      <value>
        <string>J</string>
      </value>
    </item>
    <item>
      <key>
        <int>111107</int>
      </key>
      <value>
        <string>K</string>
      </value>
    </item>
    <item>
      <key>
        <int>111108</int>
      </key>
      <value>
        <string>L</string>
      </value>
    </item>
    <item>
      <key>
        <int>111109</int>
      </key>
      <value>
        <string>M</string>
      </value>
    </item>
    <item>
      <key>
        <int>111110</int>
      </key>
      <value>
        <string>N</string>
      </value>
    </item>
    <item>
      <key>
        <int>111111</int>
      </key>
      <value>
        <string>O</string>
      </value>
    </item>
    <item>
      <key>
        <int>111112</int>
      </key>
      <value>
        <string>P</string>
      </value>
    </item>
    <item>
      <key>
        <int>111113</int>
      </key>
      <value>
        <string>Q</string>
      </value>
    </item>
    <item>
      <key>
        <int>111114</int>
      </key>
      <value>
        <string>R</string>
      </value>
    </item>
    <item>
      <key>
        <int>111115</int>
      </key>
      <value>
        <string>S</string>
      </value>
    </item>
    <item>
      <key>
        <int>111116</int>
      </key>
      <value>
        <string>T</string>
      </value>
    </item>
    <item>
      <key>
        <int>111117</int>
      </key>
      <value>
        <string>U</string>
      </value>
    </item>
    <item>
      <key>
        <int>111118</int>
      </key>
      <value>
        <string>V</string>
      </value>
    </item>
    <item>
      <key>
        <int>111119</int>
      </key>
      <value>
        <string>W</string>
      </value>
    </item>
    <item>
      <key>
        <int>111120</int>
      </key>
      <value>
        <string>X</string>
      </value>
    </item>
    <item>
      <key>
        <int>111121</int>
      </key>
      <value>
        <string>Y</string>
      </value>
    </item>
    <item>
      <key>
        <int>111122</int>
      </key>
      <value>
        <string>Z</string>
      </value>
    </item>
    <item>
      <key>
        <int>111127</int>
      </key>
      <value>
        <string>Supr</string>
      </value>
    </item>
    <item>
      <key>
        <int>111256</int>
      </key>
      <value>
        <string>Teclado numérico 0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111257</int>
      </key>
      <value>
        <string>Teclado numérico 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111258</int>
      </key>
      <value>
        <string>Teclado numérico 2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111259</int>
      </key>
      <value>
        <string>Teclado numérico 3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111260</int>
      </key>
      <value>
        <string>Teclado numérico 4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111261</int>
      </key>
      <value>
        <string>Teclado numérico 5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111262</int>
      </key>
      <value>
        <string>Teclado numérico 6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111263</int>
      </key>
      <value>
        <string>Teclado numérico 7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111264</int>
      </key>
      <value>
        <string>Teclado numérico 8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111265</int>
      </key>
      <value>
        <string xsi:nil="true" />
      </value>
    </item>
    <item>
      <key>
        <int>111266</int>
      </key>
      <value>
        <string>Teclado numérico .</string>
      </value>
    </item>
    <item>
      <key>
        <int>111267</int>
      </key>
      <value>
        <string>Teclado numérico *</string>
      </value>
    </item>
    <item>
      <key>
        <int>111268</int>
      </key>
      <value>
        <string>Teclado numérico /</string>
      </value>
    </item>
    <item>
      <key>
        <int>111269</int>
      </key>
      <value>
        <string>Teclado numérico -</string>
      </value>
    </item>
    <item>
      <key>
        <int>111270</int>
      </key>
      <value>
        <string>Teclado numérico +</string>
      </value>
    </item>
    <item>
      <key>
        <int>111271</int>
      </key>
      <value>
        <string>Teclado numérico Entrar</string>
      </value>
    </item>
    <item>
      <key>
        <int>111272</int>
      </key>
      <value>
        <string>Teclado numérico =</string>
      </value>
    </item>
    <item>
      <key>
        <int>111273</int>
      </key>
      <value>
        <string>Tecla de dirección Arriba</string>
      </value>
    </item>
    <item>
      <key>
        <int>111274</int>
      </key>
      <value>
        <string>Tecla de dirección Abajo</string>
      </value>
    </item>
    <item>
      <key>
        <int>111275</int>
      </key>
      <value>
        <string>Tecla de dirección Derecha</string>
      </value>
    </item>
    <item>
      <key>
        <int>111276</int>
      </key>
      <value>
        <string>Tecla de dirección Izquierda</string>
      </value>
    </item>
    <item>
      <key>
        <int>111277</int>
      </key>
      <value>
        <string>Insert</string>
      </value>
    </item>
    <item>
      <key>
        <int>111278</int>
      </key>
      <value>
        <string>Inicio</string>
      </value>
    </item>
    <item>
      <key>
        <int>111279</int>
      </key>
      <value>
        <string>Fin</string>
      </value>
    </item>
    <item>
      <key>
        <int>111280</int>
      </key>
      <value>
        <string>Re Pág</string>
      </value>
    </item>
    <item>
      <key>
        <int>111281</int>
      </key>
      <value>
        <string>Av Pág</string>
      </value>
    </item>
    <item>
      <key>
        <int>111282</int>
      </key>
      <value>
        <string>F1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111283</int>
      </key>
      <value>
        <string>F2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111284</int>
      </key>
      <value>
        <string>F3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111285</int>
      </key>
      <value>
        <string>F4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111286</int>
      </key>
      <value>
        <string>F5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111287</int>
      </key>
      <value>
        <string>F6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111288</int>
      </key>
      <value>
        <string>F7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111289</int>
      </key>
      <value>
        <string>F8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111290</int>
      </key>
      <value>
        <string>F9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111291</int>
      </key>
      <value>
        <string>F10</string>
      </value>
    </item>
    <item>
      <key>
        <int>111292</int>
      </key>
      <value>
        <string>F11</string>
      </value>
    </item>
    <item>
      <key>
        <int>111293</int>
      </key>
      <value>
        <string>F12</string>
      </value>
    </item>
    <item>
      <key>
        <int>111294</int>
      </key>
      <value>
        <string>F13</string>
      </value>
    </item>
    <item>
      <key>
        <int>111295</int>
      </key>
      <value>
        <string>F14</string>
      </value>
    </item>
    <item>
      <key>
        <int>111296</int>
      </key>
      <value>
        <string>F15</string>
      </value>
    </item>
    <item>
      <key>
        <int>111300</int>
      </key>
      <value>
        <string>Bloq Num</string>
      </value>
    </item>
    <item>
      <key>
        <int>111301</int>
      </key>
      <value>
        <string>Bloq Mayús</string>
      </value>
    </item>
    <item>
      <key>
        <int>111302</int>
      </key>
      <value>
        <string>Bloq Despl</string>
      </value>
    </item>
    <item>
      <key>
        <int>111303</int>
      </key>
      <value>
        <string>Mayús Der</string>
      </value>
    </item>
    <item>
      <key>
        <int>111304</int>
      </key>
      <value>
        <string>Mayús Izq</string>
      </value>
    </item>
    <item>
      <key>
        <int>111305</int>
      </key>
      <value>
        <string>Ctrl Der</string>
      </value>
    </item>
    <item>
      <key>
        <int>111306</int>
      </key>
      <value>
        <string>Ctrl Izq</string>
      </value>
    </item>
    <item>
      <key>
        <int>111307</int>
      </key>
      <value>
        <string>Alt Gr</string>
      </value>
    </item>
    <item>
      <key>
        <int>111308</int>
      </key>
      <value>
        <string>Alt Izq</string>
      </value>
    </item>
    <item>
      <key>
        <int>111309</int>
      </key>
      <value>
        <string>Tecla "Apple" derecha</string>
      </value>
    </item>
    <item>
      <key>
        <int>111310</int>
      </key>
      <value>
        <string>Tecla "Apple" izquierda</string>
      </value>
    </item>
    <item>
      <key>
        <int>111311</int>
      </key>
      <value>
        <string>Tecla "Windows" derecha</string>
      </value>
    </item>
    <item>
      <key>
        <int>111312</int>
      </key>
      <value>
        <string>Tecla "Windows" izquierda</string>
      </value>
    </item>
    <item>
      <key>
        <int>111313</int>
      </key>
      <value>
        <string>AltGr</string>
      </value>
    </item>
    <item>
      <key>
        <int>111315</int>
      </key>
      <value>
        <string>Ayuda</string>
      </value>
    </item>
    <item>
      <key>
        <int>111316</int>
      </key>
      <value>
        <string>Imp pant</string>
      </value>
    </item>
    <item>
      <key>
        <int>111317</int>
      </key>
      <value>
        <string>Pet Sis</string>
      </value>
    </item>
    <item>
      <key>
        <int>111318</int>
      </key>
      <value>
        <string>Inter</string>
      </value>
    </item>
    <item>
      <key>
        <int>111319</int>
      </key>
      <value>
        <string>Menú</string>
      </value>
    </item>
    <item>
      <key>
        <int>111323</int>
      </key>
      <value>
        <string>Mouse 0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111324</int>
      </key>
      <value>
        <string>Mouse 1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111325</int>
      </key>
      <value>
        <string>Mouse 2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111326</int>
      </key>
      <value>
        <string>Mouse 3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111327</int>
      </key>
      <value>
        <string>Mouse 4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111328</int>
      </key>
      <value>
        <string>Mouse 5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111329</int>
      </key>
      <value>
        <string>Mouse 6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111330</int>
      </key>
      <value>
        <string>JoystickButton0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111331</int>
      </key>
      <value>
        <string>JoystickButton1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111332</int>
      </key>
      <value>
        <string>JoystickButton2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111333</int>
      </key>
      <value>
        <string>JoystickButton3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111334</int>
      </key>
      <value>
        <string>JoystickButton4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111335</int>
      </key>
      <value>
        <string>JoystickButton5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111336</int>
      </key>
      <value>
        <string>JoystickButton6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111337</int>
      </key>
      <value>
        <string>JoystickButton7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111338</int>
      </key>
      <value>
        <string>JoystickButton8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111339</int>
      </key>
      <value>
        <string>JoystickButton9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111340</int>
      </key>
      <value>
        <string>JoystickButton10</string>
      </value>
    </item>
    <item>
      <key>
        <int>111341</int>
      </key>
      <value>
        <string>JoystickButton11</string>
      </value>
    </item>
    <item>
      <key>
        <int>111342</int>
      </key>
      <value>
        <string>JoystickButton12</string>
      </value>
    </item>
    <item>
      <key>
        <int>111343</int>
      </key>
      <value>
        <string>JoystickButton13</string>
      </value>
    </item>
    <item>
      <key>
        <int>111344</int>
      </key>
      <value>
        <string>JoystickButton14</string>
      </value>
    </item>
    <item>
      <key>
        <int>111345</int>
      </key>
      <value>
        <string>JoystickButton15</string>
      </value>
    </item>
    <item>
      <key>
        <int>111346</int>
      </key>
      <value>
        <string>JoystickButton16</string>
      </value>
    </item>
    <item>
      <key>
        <int>111347</int>
      </key>
      <value>
        <string>JoystickButton17</string>
      </value>
    </item>
    <item>
      <key>
        <int>111348</int>
      </key>
      <value>
        <string>JoystickButton18</string>
      </value>
    </item>
    <item>
      <key>
        <int>111349</int>
      </key>
      <value>
        <string>JoystickButton19</string>
      </value>
    </item>
    <item>
      <key>
        <int>111350</int>
      </key>
      <value>
        <string>Joystick1Button0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111351</int>
      </key>
      <value>
        <string>Joystick1Button1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111352</int>
      </key>
      <value>
        <string>Joystick1Button2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111353</int>
      </key>
      <value>
        <string>Joystick1Button3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111354</int>
      </key>
      <value>
        <string>Joystick1Button4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111355</int>
      </key>
      <value>
        <string>Joystick1Button5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111356</int>
      </key>
      <value>
        <string>Joystick1Button6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111357</int>
      </key>
      <value>
        <string>Joystick1Button7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111358</int>
      </key>
      <value>
        <string>Joystick1Button8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111359</int>
      </key>
      <value>
        <string>Joystick1Button9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111360</int>
      </key>
      <value>
        <string>Joystick1Button10</string>
      </value>
    </item>
    <item>
      <key>
        <int>111361</int>
      </key>
      <value>
        <string>Joystick1Button11</string>
      </value>
    </item>
    <item>
      <key>
        <int>111362</int>
      </key>
      <value>
        <string>Joystick1Button12</string>
      </value>
    </item>
    <item>
      <key>
        <int>111363</int>
      </key>
      <value>
        <string>Joystick1Button13</string>
      </value>
    </item>
    <item>
      <key>
        <int>111364</int>
      </key>
      <value>
        <string>Joystick1Button14</string>
      </value>
    </item>
    <item>
      <key>
        <int>111365</int>
      </key>
      <value>
        <string>Joystick1Button15</string>
      </value>
    </item>
    <item>
      <key>
        <int>111366</int>
      </key>
      <value>
        <string>Joystick1Button16</string>
      </value>
    </item>
    <item>
      <key>
        <int>111367</int>
      </key>
      <value>
        <string>Joystick1Button17</string>
      </value>
    </item>
    <item>
      <key>
        <int>111368</int>
      </key>
      <value>
        <string>Joystick1Button18</string>
      </value>
    </item>
    <item>
      <key>
        <int>111369</int>
      </key>
      <value>
        <string>Joystick1Button19</string>
      </value>
    </item>
    <item>
      <key>
        <int>111370</int>
      </key>
      <value>
        <string>Joystick2Button0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111371</int>
      </key>
      <value>
        <string>Joystick2Button1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111372</int>
      </key>
      <value>
        <string>Joystick2Button2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111373</int>
      </key>
      <value>
        <string>Joystick2Button3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111374</int>
      </key>
      <value>
        <string>Joystick2Button4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111375</int>
      </key>
      <value>
        <string>Joystick2Button5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111376</int>
      </key>
      <value>
        <string>Joystick2Button6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111377</int>
      </key>
      <value>
        <string>Joystick2Button7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111378</int>
      </key>
      <value>
        <string>Joystick2Button8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111379</int>
      </key>
      <value>
        <string>Joystick2Button9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111380</int>
      </key>
      <value>
        <string>Joystick2Button10</string>
      </value>
    </item>
    <item>
      <key>
        <int>111381</int>
      </key>
      <value>
        <string>Joystick2Button11</string>
      </value>
    </item>
    <item>
      <key>
        <int>111382</int>
      </key>
      <value>
        <string>Joystick2Button12</string>
      </value>
    </item>
    <item>
      <key>
        <int>111383</int>
      </key>
      <value>
        <string>Joystick2Button13</string>
      </value>
    </item>
    <item>
      <key>
        <int>111384</int>
      </key>
      <value>
        <string>Joystick2Button14</string>
      </value>
    </item>
    <item>
      <key>
        <int>111385</int>
      </key>
      <value>
        <string>Joystick2Button15</string>
      </value>
    </item>
    <item>
      <key>
        <int>111386</int>
      </key>
      <value>
        <string>Joystick2Button16</string>
      </value>
    </item>
    <item>
      <key>
        <int>111387</int>
      </key>
      <value>
        <string>Joystick2Button17</string>
      </value>
    </item>
    <item>
      <key>
        <int>111388</int>
      </key>
      <value>
        <string>Joystick2Button18</string>
      </value>
    </item>
    <item>
      <key>
        <int>111389</int>
      </key>
      <value>
        <string>Joystick2Button19</string>
      </value>
    </item>
    <item>
      <key>
        <int>111390</int>
      </key>
      <value>
        <string>Joystick3Button0</string>
      </value>
    </item>
    <item>
      <key>
        <int>111391</int>
      </key>
      <value>
        <string>Joystick3Button1</string>
      </value>
    </item>
    <item>
      <key>
        <int>111392</int>
      </key>
      <value>
        <string>Joystick3Button2</string>
      </value>
    </item>
    <item>
      <key>
        <int>111393</int>
      </key>
      <value>
        <string>Joystick3Button3</string>
      </value>
    </item>
    <item>
      <key>
        <int>111394</int>
      </key>
      <value>
        <string>Joystick3Button4</string>
      </value>
    </item>
    <item>
      <key>
        <int>111395</int>
      </key>
      <value>
        <string>Joystick3Button5</string>
      </value>
    </item>
    <item>
      <key>
        <int>111396</int>
      </key>
      <value>
        <string>Joystick3Button6</string>
      </value>
    </item>
    <item>
      <key>
        <int>111397</int>
      </key>
      <value>
        <string>Joystick3Button7</string>
      </value>
    </item>
    <item>
      <key>
        <int>111398</int>
      </key>
      <value>
        <string>Joystick3Button8</string>
      </value>
    </item>
    <item>
      <key>
        <int>111399</int>
      </key>
      <value>
        <string>Joystick3Button9</string>
      </value>
    </item>
    <item>
      <key>
        <int>111400</int>
      </key>
      <value>
        <string>Joystick3Button10</string>
      </value>
    </item>
    <item>
      <key>
        <int>111401</int>
      </key>
      <value>
        <string>Joystick3Button11</string>
      </value>
    </item>
    <item>
      <key>
        <int>111402</int>
      </key>
      <value>
        <string>Joystick3Button12</string>
      </value>
    </item>
    <item>
      <key>
        <int>111403</int>
      </key>
      <value>
        <string>Joystick3Button13</string>
      </value>
    </item>
    <item>
      <key>
        <int>111404</int>
      </key>
      <value>
        <string>Joystick3Button14</string>
      </value>
    </item>
    <item>
      <key>
        <int>111405</int>
      </key>
      <value>
        <string>Joystick3Button15</string>
      </value>
    </item>
    <item>
      <key>
        <int>111406</int>
      </key>
      <value>
        <string>Joystick3Button16</string>
      </value>
    </item>
    <item>
      <key>
        <int>111407</int>
      </key>
      <value>
        <string>Joystick3Button17</string>
      </value>
    </item>
    <item>
      <key>
        <int>111408</int>
      </key>
      <value>
        <string>Joystick3Button18</string>
      </value>
    </item>
    <item>
      <key>
        <int>111409</int>
      </key>
      <value>
        <string>Joystick3Button19</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000001</int>
      </key>
      <value>
        <string>That's the spirit</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000002</int>
      </key>
      <value>
        <string>Thirsty</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000003</int>
      </key>
      <value>
        <string>Axe lover</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000004</int>
      </key>
      <value>
        <string>Nice try</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000005</int>
      </key>
      <value>
        <string>Way too fast</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000006</int>
      </key>
      <value>
        <string>Coma</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000007</int>
      </key>
      <value>
        <string>Titanium bladder</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000008</int>
      </key>
      <value>
        <string>Mr. Clean</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000009</int>
      </key>
      <value>
        <string>Grudge</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000010</int>
      </key>
      <value>
        <string>Master of pain</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000011</int>
      </key>
      <value>
        <string>Another World</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000012</int>
      </key>
      <value>
        <string>Submarine master</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000013</int>
      </key>
      <value>
        <string>Fireworks</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000014</int>
      </key>
      <value>
        <string>Air bender</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000015</int>
      </key>
      <value>
        <string>Smart one</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000016</int>
      </key>
      <value>
        <string>Cry baby</string>
      </value>
    </item>
    <item>
      <key>
        <int>1000017</int>
      </key>
      <value>
        <string>Bartender</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001001</int>
      </key>
      <value>
        <string>Smash the ground with your axes for the first time</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001002</int>
      </key>
      <value>
        <string>Collect every SeY bottles in one level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001003</int>
      </key>
      <value>
        <string>Slice all the enemies in one level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001004</int>
      </key>
      <value>
        <string>Beat our time in one level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001005</int>
      </key>
      <value>
        <string>Beat our time in every level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001006</int>
      </key>
      <value>
        <string>Collect every SeY bottles in each level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001007</int>
      </key>
      <value>
        <string>Collect more than 4 000 SeY bottles</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001008</int>
      </key>
      <value>
        <string>Slice all the enemies in each level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001009</int>
      </key>
      <value>
        <string>Slice more than 999 enemies</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001010</int>
      </key>
      <value>
        <string>Die more than 15 times in one level</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001011</int>
      </key>
      <value>
        <string>Escape the cage</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001012</int>
      </key>
      <value>
        <string>Finish the underwater level without dying</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001013</int>
      </key>
      <value>
        <string>Defeat the final boss with bombs only</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001014</int>
      </key>
      <value>
        <string>Destroy the boss' ship without touching the ground</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001015</int>
      </key>
      <value>
        <string>Destroy the boss' ship from underneath</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001016</int>
      </key>
      <value>
        <string>Finish the boss's whining head</string>
      </value>
    </item>
    <item>
      <key>
        <int>1001017</int>
      </key>
      <value>
        <string>Collect enough SeY to save the village</string>
      </value>
    </item>
  </strings>
</LocalizationData>